
Tomas Tech Co.,Ltd. - Project progress work #233

Parent project # 532 (New): [PJ******] Internal development project

Edit the data transmission concept of the Demo-Box line notify alert job.

16 Nov 2023 11:54 - Nattapol Poeam

Status: Closed Start date: 16 Nov 2023

Priority: Normal Due date: 17 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 7.00 hours

Finish date: 28 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

- Change the concept of data transmission between PC and PLC. Previously using FTP File CSV method to PC caused a problem of

delayed data transmission. Therefore, the data transmission method was changed to Host link to read the status of the PLC to make

communication faster.

PC => Khun Kamol

PLC => Khun Santi

History

#1 - 16 Nov 2023 11:57 - Nattapol Poeam

- File 2023-11-15.CSV added

- Status changed from New to In Progress

#2 - 16 Nov 2023 16:24 - Nattapol Poeam

- % Done changed from 0 to 50

#3 - 02 Mar 2024 12:28 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- % Done changed from 50 to 100

- Finish date set to 28 Dec 2023

#4 - 29 Mar 2024 15:48 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 30 Mar 2024 15:35 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to 3

#6 - 30 Mar 2024 15:39 - Ryo Nozaki

- Status changed from Close request to Closed

#7 - 04 May 2024 17:20 - Ryo Nozaki

- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task set to #532

Files

2023-11-15.CSV 22.2 KB 16 Nov 2023 Nattapol Poeam
